rand0me - justified-gallery 0.1.0 dependencies status

A compatibility package to use justifiedGallery in projects

  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
jquery
    ^3.1.03.2.13.2.1
    • 1 Dependencies total
    • 1 Up to date
    • 0 Pinned, out of date
    • 0 Out of date